Pregunta sobre Mailgun Email Validator de Wordpress:

420 Error al verificar la clave api

Un usuario preguntó 👇

¡Hola! Recibo el error “Se produjo un error HTTP al validar la API. Código de error: 420 ”después de hacer clic en el botón“ Verificar clave API ”. No se puede obtener información sobre este tema con una pistola de postes. Además, cuando cambio el último símbolo en una clave API pública e intento verificarlo nuevamente, me da un error «Clave API no válida. Código de error: 401 no autorizado ”. ¿Me pueden ayudar con mi problema?

(@jesin)

Hace 2 años, 7 meses

Hola Pavel,

¿Está seguro de que está utilizando la clave pública que está utilizando? pubkey-?

Abra esta URL en su navegador –


https://api.mailgun.net/v3/address/[email protected]

Ingrese «api» como su nombre de usuario y su clave API pública como contraseña. Debería ver una salida JSON en la pantalla. Si obtiene una pantalla en blanco, comuníquese con Mailgun.

Lanzador de hilos

(@pavelwld)

Hace 2 años, 7 meses

El mensaje dice «La cuenta ha excedido su límite de validación pública» a pesar de que el plugin de validación de vas se instaló hace unos días y hay muy pocos envíos de formularios exitosos. Póngase en contacto con el soporte de Mailgun

Lanzador de hilos

(@pavelwld)

Hace 2 años, 7 meses

El apoyo ayudó a eliminar el límite. Gracias

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *